﻿@model IngredientViewModel

@{
    ViewData["Title"] = "Delete";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h1>Delete</h1>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>@Html.DisplayFor(model => model.Name)</h4>
    <hr style="background-image: linear-gradient(40deg, #FFC107, aquamarine, #FFC107)"/>
    <dl class="row" >
        <dt class="col-sm-2">
            <img src="@Url.Content(Model.ImgPath)" style="height:300px; width: 300px;"/>
        </dt>
    </dl>
    
    <form asp-action="Delete">
        <input type="hidden" asp-for="Id" />
        <input type="submit" value="Delete" class="btn btn-warning" />
        <a asp-action="Index" class="btn btn-outline-warning">Back to List</a>
    </form>
</div>
